.not-found-container {
  padding: 0;
  margin: 0;
  box-shadow: none;
  background: #f7f7f7;
  display: flex !important;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  .not-found-content {
    min-width: 550px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    .border {
      width: 100%;
      border-bottom: 0.4px solid #808080a1 !important;
      border-top: none !important;
      margin: 12px 0;
    }
    h1 {
      font-size: 5.5em;
    }
    p {
      margin-bottom: 0;
      font-size: 1.3em;
      font-weight: 500;
      text-align: center;
    }
    span {
      font-size: 0.6em;
      color: grey;
      text-align: center;
    }
    button {
        height: auto;
    width: auto;
    border: none;
    font-size: 0.6em;
    padding: 6px 13px;
    border-radius: 20px;
    font-weight: 500;
    align-items: center;
    justify-content: center;
    margin: 10px;
    }
    img {
        width: 16px;
    margin-right: 5px;
    }

    .btn-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 20px 0;
    }
  }
}
@media only screen and (max-width: 768px) {
    .not-found-content {
        min-width: auto !important;
    }
}

.text {
  position: relative;
}
#quote {
  quotes: "'" "'";
  display: inline-block;
    font-size: 17px;
    color: black;
}
.left {
  position: absolute;
    top: 2px;
    left: -11px;
}

.right {
  position: absolute;
    top: 2px;
    right: -10px;
}